.menu_titre {  font-family: Arial, Helvetica, sans-serif; font-size: 14px; font-weight: bold; color: #FFCCFF; text-align: center; text-decoration: none; text-transform: uppercase}
.menu_article {  font-family: Arial, Helvetica, sans-serif; font-size: 14px; font-weight: bold; color: #FFFFFF; text-decoration: none}
.menu_bas {  font-family: Arial, Helvetica, sans-serif; font-size: 10px; color: #CCFFFF; text-decoration: none}
.legende {  font-family: Verdana, Arial, Helvetica, sans-serif; font-size: 10px; text-decoration: none; text-align: center}
.titre_2 {  font-family: Arial, Helvetica, sans-serif; font-size: 16pt; text-decoration: none; text-align: left; font-weight: bold}
.texte {  font-family: "Times New Roman", Times, serif; text-align: left}
.retour {  font-family: "Times New Roman", Times, serif; text-align: center}
.titre_1 {  font-family: Arial, Helvetica, sans-serif; font-size: 18pt; text-decoration: none; font-weight: bold; text-align: center; text-transform: uppercase}
.liste {  font-family: "Times New Roman", Times, serif; list-style-type: disc}
.nota {  font-family: "Times New Roman", Times, serif; font-size: 12pt; font-style: italic; text-decoration: none}
.highlight {  font-weight: bold}
.math_symbol {  font-family: "Times New Roman", Times, serif; font-size: 16px; font-style: italic; text-decoration: none; font-weight: bold}
.titre_3 {font-family: Arial, Helvetica, sans-serif; font-size: 12pt; text-decoration: none; text-align: left; font-weight: bold}
.menu_article_high {
	font-family: Arial, Helvetica, sans-serif;
	font-size: 14px;
	font-weight: bold;
	color: #FFCC00;
	text-decoration: none;
	background-color: #0000FF;}
.menu_article_2 {
font-family: Arial, Helvetica, sans-serif; font-size: 12px; font-weight: bold; color: #FFFFFF; text-decoration: none
}
.green {
	color: #009933;
	font-weight: bold;

}
.red {
	color: #CC0000;
	font-weight: bold;
}
.titre_4 {
	font-family: "Times New Roman", Times, serif;
	font-size: 12pt;
	font-style: italic;
	font-weight: bold;
}
